RubyGems Navigation menu

easy_aws 0.7.0

Helper gem for aws.

Gemfile
          gem 'easy_aws', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install easy_aws
  
  
  
  
  
  
  

Total downloads 4,153

For this version 560

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - October 29, 2013 (5.5 KB)
  2. 0.6.0 - October 11, 2013 (5 KB)
  3. 0.5.0 - October 11, 2013 (5 KB)
  4. 0.4.0 - October 10, 2013 (5 KB)
  5. 0.3.0 - October 9, 2013 (5 KB)
Show all versions (7 total)

Runtime Dependencies: